body {
  font-family: "Urbanist", sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  color: #151515;
  margin: 0;
  overflow-x: hidden;
}
main {
  overflow-x: hidden;
}
img {
  display: block;
}
.container-inner {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.img-fluid {
  max-width: 100%;
}
.w-100 {
  width: 100%;
}
.sub-heading {
  font-size: 2.5rem;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.text-white {
  color: #fff!important;
}
.navbar {
  padding: 20px 0;
  box-shadow: 0px 14px 10px -20px #111;
  transition: all 0.3s ease;
  background-color: #fff;
}
.navbar.fixedTop {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 10;
}
.logo img{
  width: 80px;
}
.navbar-nav li {
  list-style-type: none;
}
.navbar-nav li a {
    text-decoration: none;
    color: #151515;
}
.navbar-nav li:hover a {
  color: #9f713c;
}
.nav-link.link-active {
  color: #9f713c;
  font-weight: 500;
}

.img-item a img {
  transition: transform 0.5s ease;
}

.img-item a:hover img {
  transform: scale(1.2);
}
.hero-banner {
    background-image: url('../media/pm-on-desk-front.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    padding-top: 6%;
    padding-bottom: 15%;
}
.pm h1{
    font-size: clamp(2.2rem, 5vw, 4.55rem);
    font-weight: 500;
    color: #a1723e;
    margin-top: 0;
    margin-bottom: 15px;
}
.pm-chancellor {
    font-size: 1.66rem;
    color: #333;
}
.pm-descriptions {
    padding: 30px 0;
    position: relative;
}
.pm-descriptions:after {
    content: "";
    position: absolute;
    width: 80px;
    height: 10px;
    bottom: 0;
    border-bottom-right-radius: 10px;
    background-color: #a1723e;
}
.pm-descriptions span {
  color: #333;
  font-size: 21px;
  padding-right: 25px;
}
.pm-descriptions span.bullet {
    position: relative;
}
.showReadMore {
  display: none;
  opacity: 0;
  max-height: 0;
}
.bullet::before {
  content: "";
  width: 6px;
  height: 6px;
  position: absolute;
  background-color: #a1723e;
  border-radius: 50%;
  top: 10px;
  right: 10px;
}
.thumbnail-navigation {
  padding: 40px;
}
.thumb-imgs {
  gap: 10PX;
}
.thumb-nav-item {
  text-align: center;
}
.thumb-nav-item a {
  text-decoration: none;
  color: #333;
}
.thumb-nav-item:hover img {
  filter: grayscale(1);
}
.thumb-nav-item a img {
  max-width: 100%;
  border-radius: 15px;
  transition: width 0.4s ease-in-out;
}
h2,h3,h4 {
  margin: 0;
}
h2 {
  font-size: 3.2rem;
  font-weight: normal;
}
h3 {
  font-size: 1.93rem;
  font-weight: 300;
}
.btn-read {
  background-color: #a1723e;
  border-radius: 15px;
  padding: 8px 20px;
  border: none;
  color: #fff;
  font-family: inherit;
  cursor: pointer;
  text-decoration: none;
  display: inline-block;
}
.btn-white {
  background-color: #fff;
  color: #000;
}
.btn-read:hover {
  background-color: #462600;
  color: #fff;
}

.chs-img img {
  border-radius: 20px;
}
.the-chancellor h2 {
  margin-bottom: 5px;
  line-height: 45px;
}
.social-icon {
  width: 40px;
  height: 40px;
  overflow: hidden;
  background-color: #3f3332;
  border-radius: 50%;
  margin-top: 10px;
  transition: .5s;
}
.social-icon:hover {
  filter: invert(1);
}
.social-links {
  gap: 8px;
  flex-wrap: wrap;
  margin-top: 20px;
}
.social-icon a {
    width: auto;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 0;
}
.social-icon svg {
  width: 18px;
  height: 18px;
  fill: #fff;
}
.the-chancellor, .ai-artworks, .film-making, .media, .publications, .faq {
  padding: 60px 0;
}
.BWU {
    background-image: url('../media/BWU-campus.webp');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    position: relative;
}
.BWU::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(6, 6, 15, 0.66);
  top: 0;
}
.bwu-box {
  text-align: center;
  color: #fff;
  position: relative;
  z-index: 1;
}
.bwu-website {
  position: absolute;
  bottom: 40px;
}
.bwu-website a {
  color: #fff;
  text-decoration: none;
}
.musical-performances {
  padding: 50px 0;
}
.mcs-perf {
  position: relative;
  padding-bottom: 40px;
  margin-bottom: 50px;
}
.musical-performances h3 {
  font-weight: 400;
}
.mcs-perf::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 230px;
  height: 6px;
  background-color: #a1723e;
  border-radius: 10px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
/* Abhira Section Start */
.abhira {
  background-image: url('/media/abhira-bg-2.webp');
  background-color: #fff9ef;
  background-size: 100%;
  background-position: right;
  background-repeat: no-repeat;
  padding: 70px 0;
}
.bwu-init {
  background: #AC7840;
  border-radius: 8px;
  font-size: 20px;
}
.abhira-logo img {
  width: 315px;
}
.abhira-contents span {
  font-size: 22px;
}
.abhira-wrapper {
  gap: 50px;
}
.abhira-contents {
  position: relative;
}
.vy-separator {
  width: 100%;
}
.vy-separator::before {
  content: "";
  height: 1px;
  width: 50%;
  display: block;
  position: relative;
  order: 2;
  margin-top: 10px;
  background: linear-gradient( to right, #AA6B3C 0%, #B7825B 30%, #D0AE95 65%, #FFF0 100%);
}
.our-partners .title {
  font-size: 40px;
}
.partners-info span {
  font-size: 22px;
}
/* Abhira Section End */
.featured-header {
  font-size: 18px;
  font-weight: 500;
  padding-bottom: 10px;
  display: block;
}
.separator {
  display: flex;
  justify-content: center;
  padding: 10px;
  margin-top: 40px;
  margin-bottom: 20px;
}
.separator::before {
  content: "";
  width: 230px;
  height: 6px;
  background-color: #a1723e;
  margin-right: 10px;
  border-radius: 5px;
}
.ytb-playlist h4 {
  font-size: 20px;
  padding-bottom: 10px;
}
.ytb-vdo-list {
  display: flex;
  flex-direction: column;
  gap: 14px;
  height: 100%;
}
.video-links-item {
  padding: 5px 10px;
  border-radius: 10px;
  border: 1px solid #ccc;
  background-color: #eee;
  cursor: pointer;
}
.video-links-item:hover {
    background-color: #e8dbd1;
}
.video-links-item a {
  font-size: 14px;
  color: #282828;
  text-decoration: none;
}
.active {
  background-color: #e8dbd1;
}
.play-icon {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: linear-gradient(165deg,rgb(161, 114, 62) 0%, rgb(17, 17, 14) 100%);
  display: flex;
  justify-content: center;
  align-items: center;
}
.play-icon svg {
  width: 20px;
  height: 20px;
  fill: #fff;
}
.video-length {
  padding-right: 10px;
}
.video-thumbnail {
  border-radius: 15px;
  overflow: hidden;
}
.featured-card {
  border-radius: 15px;
  overflow: hidden;
}
.video-thumbnail a {
  text-decoration: none;
  color: #5b3307;
}
.video-thumbnail img {
  height: 100%;
}
.border-tbx {
  border-top: 1px solid #be976c;
  border-bottom: 1px solid #be976c;
}
.digital-artistry {
  padding: 60px 0;
  background-color: #eee;
}
.content-box {
  padding: 40px;
  background-color: #3f3332;
  color: #fff;
  border-radius: 20px;
  height: 100%;
}
.content-box ul {
  padding-left: 20px;
}
.content-box ul li a {
  color: #ffda49;
}
.f-carousel button.nav[aria-disabled] {
  opacity: 0.5;
}
.img-data {
  gap: 15px;
  overflow: hidden;
  border-radius: 20px;
}
.loading-container {
  border-radius: 20px;
  overflow: hidden;
  background-color: #dbdbdb;
}
.img-item {
  border-radius: 15px;
  overflow: hidden;
  width: 225px;
  height: 160px;
}
.img-item img {
  height: 160px;
  object-fit: cover;
}
.img-data div.img-item:first-child img, .img-data div.img-item:first-child, .photologue-data div.img-item:first-child {
  width: 100%;
}
.photologue-content {
  background-color: #eee;
}
.pm-with-camera {
  height: 100%;
}
.photologue-dynamic-content {
  background-color: #3f3332;
  padding: 60px 0;
}
.photologue-data {
  gap: 16px;
}
.photologue-data div.photologue-img-item:first-child{
  width: 100%;
}
.photologue-img-item {
  width: 227px;
  height: 200px;
  border-radius: 15px;
  overflow: hidden;
}
.photologue-img-item img {
  height: 200px;
  object-fit: cover;
}
.film-making {
  background-image: url('../media/film-prduction.webp');
  background-color: #000;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  color: #fff;
}
.ytb-vdo {
  overflow: hidden;
  border-radius: 15px;
}
.ytb-vdo a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ytb-vdo a:before {
  content: "";
  position: absolute;
  width: 80px;
  height: 65px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9IiNGRjAwMDAiIHZpZXdCb3g9IjAgMCA1NzYgNTEyIj48cGF0aCBkPSJNNTQ5LjcgMTI0LjFDNTQzLjUgMTAwLjQgNTI0LjkgODEuOCA1MDEuNCA3NS41IDQ1OC45IDY0IDI4OC4xIDY0IDI4OC4xIDY0UzExNy4zIDY0IDc0LjcgNzUuNUM1MS4yIDgxLjggMzIuNyAxMDAuNCAyNi40IDEyNC4xIDE1IDE2NyAxNSAyNTYuNCAxNSAyNTYuNHMwIDg5LjQgMTEuNCAxMzIuM2M2LjMgMjMuNiAyNC44IDQxLjUgNDguMyA0Ny44IDQyLjYgMTEuNSAyMTMuNCAxMS41IDIxMy40IDExLjVzMTcwLjggMCAyMTMuNC0xMS41YzIzLjUtNi4zIDQyLTI0LjIgNDguMy00Ny44IDExLjQtNDIuOSAxMS40LTEzMi4zIDExLjQtMTMyLjNzMC04OS40LTExLjQtMTMyLjN6TTIzMi4yIDMzNy42bDAtMTYyLjQgMTQyLjcgODEuMi0xNDIuNyA4MS4yeiIvPjwvc3ZnPg==');
  background-repeat: no-repeat;
}
.video-links-item a .video-thumbnail {
  width: 70px;
  height: 40px;
  border-radius: 10px;
  margin-right: 15px;
  flex-shrink: 0;
}
.video-links-item a .video-thumbnail img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.video-views {
  font-size: 12px;
  color: red;
}
.media-item {
  border-radius: 15px;
  text-align: center;
}
.media-content {
  border-radius: 15px;
}
.media-contain div:nth-child(2n+1) .media-item .media-content {
  background-color: #3f3332;
}
.media-contain div:nth-child(2n) .media-item .media-content {
  background-color: #a1723e;
}
.media-img {
  border-radius: 15px;
  border-bottom: 1px solid #fff;
  overflow: hidden;
}
.media-item span {
  font-size: 20px;
  display: block;
  padding-bottom: 10px;
}
.media-contain div .media-item .media-content:hover {
  opacity: .8;
}
.media-content a {
  text-decoration: none;
  color: #fff;
}
.tab button {
  width: 235px;
  border: none;
  padding: 10px 30px;
  cursor: pointer;
  transition: background 0.3s ease;
  margin-bottom: 1px;
  color: #fff;
  background-color: #a1723e;
}
.tab button.active {
  background: #f9f2e5;
  color: #000;
  border: 1px solid #a1723e;
  border-bottom: 0;
}
.tabcontent {
  display: none;
  padding: 25px 15px;
  -webkit-animation: fadeEffect .8s;
  animation: fadeEffect .8s;
  background-color: #f9f2e5;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  color: #000;
  text-align: left;
}

/* Fade in tabs */
@-webkit-keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}
.tabcontent.active {
  display: block;
  opacity: 1;
  border: 1px solid #a1723e;
  border-top: 0;
}
.blog-item a {
  text-decoration: none;
  color: inherit;
}
.blog-item .post-data h3 {
  font-size: 25px;
}
.blog_posts {
  gap: 20px;
}
.post-img {
  width: 260px;
  height: 140px;
  border: 1px solid #a1723e;
  border-radius: 10px;
  overflow: hidden;
}
.post-data {
  flex: 0 0 70%;
  padding-left: 15px;
}
.post-img img {
  height: 100%;
  object-fit: cover;
}
.img-outreach {
  width: 333.33px;
}
.media {
  background-color: #f9f2e5;
}
.journey-timeline {
  padding: 35px 0;
}
.timeline-content h3 {
  font-size: 20px;
  font-weight: 500;
  color: #a1723e;
}
.f-carousel__viewport div:nth-child(2n+1) .timeline-content h3 {
  color: #241d1d;
}
.f-carousel__viewport div:nth-child(2n+1) .timeline-content button {
  background-color: #3f3332;
}

.f-carousel__slide {
  padding: 15px 15px 10px;
}
.f-carousel {
  --f-carousel-slide-width: 100%;
}
.timeline-content {
  padding: 0 10px;
}
.timeline-content::after {
  content: "";
  width: 1px;
  height: 100%;
  position: absolute;
  background-color: #a2a2a2;
  top: 0;
  right: 2px;
}
/* REMOVE "-" from (every 4th) child div*/
/* .journey-timeline .f-carousel__viewport .f-carousel__slide:nth-child(4n) .timeline-content::after {
  content: none;
} */
.journey-timeline .f-carousel__viewport .f-carousel__slide:last-child .timeline-content::after {
    content: none;
}
.f-carousel button.nav {
  position: absolute;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 0;
  background-color: #ac8356;
  top: 50%;
  transform: translateY(-50%);
  background-image: url('data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjZWVlIiBoZWlnaHQ9IjM1cHgiIHdpZHRoPSIzNXB4IiB2ZXJzaW9uPSIxLjEiIGlkPSJYTUxJRF8yODdfIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiAKCSB2aWV3Qm94PSIwIDAgMjQgMjQiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8ZyBpZD0ibmV4dCI+Cgk8Zz4KCQk8cG9seWdvbiBwb2ludHM9IjYuOCwyMy43IDUuNCwyMi4zIDE1LjcsMTIgNS40LDEuNyA2LjgsMC4zIDE4LjUsMTIgCQkiLz4KCTwvZz4KPC9nPgo8L3N2Zz4=');
  background-position: center;
  background-size: 25px;
  background-repeat: no-repeat;
}
.f-carousel button.prev {
  left: -50px;
  transform: translateY(-50%) rotate(180deg);
}
.f-carousel button.next {
  right: -50px;
}
.accordion-item {
  width: 100%;
  margin-bottom: 2%;
  background-color: #f9f2e5;
  border: 1px solid #a1723e;
  padding: 25px;
  border-radius: 18px;
  align-self: flex-start;
}
.accordion-header {
  position: relative;
}
.accordion-header::before {
  content: "";
  width: 30px;
  height: 30px;
  position: absolute;
  top: 0;
  right: -10px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAyMCAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTkuOTk5OTQgMTEuNDAwNkM5LjY0MTUxIDExLjQwMDYgOS4yODMxMSAxMS4yNjM3IDkuMDA5ODMgMTAuOTkwNkwwLjQxMDI4MyAyLjM5MDkyQy0wLjEzNjc2MSAxLjg0Mzg4IC0wLjEzNjc2MSAwLjk1NjkzOSAwLjQxMDI4MyAwLjQxMDExN0MwLjk1NzEwNSAtMC4xMzY3MDYgMS44NDM4NyAtMC4xMzY3MDYgMi4zOTA5NSAwLjQxMDExN0w5Ljk5OTk0IDguMDE5NTVMMTcuNjA5IDAuNDEwMzgyQzE4LjE1NiAtMC4xMzY0NCAxOS4wNDI3IC0wLjEzNjQ0IDE5LjU4OTUgMC40MTAzODJDMjAuMTM2OCAwLjk1NzIwNSAyMC4xMzY4IDEuODQ0MTQgMTkuNTg5NSAyLjM5MTE5TDEwLjk5MDEgMTAuOTkwOEMxMC43MTY2IDExLjI2NCAxMC4zNTgzIDExLjQwMDYgOS45OTk5NCAxMS40MDA2WiIgZmlsbD0iIzAwM0E3QSIvPgo8L3N2Zz4K);
  background-position: center;
  background-repeat: no-repeat;
  background-color: rgb(205 205 205 / 50%);
  filter: invert(1);
  transition: transform 0.2s ease;
  border-radius: 50%;
  cursor: pointer;
}
.active .accordion-header::before {
  transform: rotate(180deg);
}
.accordion-content {
  color: #000000;
  display: none;
}
.accordion-item.active * {
  color: #ffffff;
}
.accordion-item.active {
  background-color: #a1723e;
}
.active .accordion-content {
  display: block;
}
.footer-top {
  background-color: #3f3332;
  padding: 60px 0;
}
footer h4 {
  font-size: 20px;
  color: #fff;
}
footer .social-icon {
  background-color: #fff;
}
footer .social-icon svg {
  fill: #000;
}
.footer-bottom {
  background-color: #150f0f;
}
.footer-bottom p {
  color: #fff;
  margin: 0;
  padding: 10px 5px;
  text-align: center;
}
.form-contain .frm-item *{
  width: 100%;
  margin-bottom: 10px;
  padding: 10px;
  background-color: rgba(138, 115, 114, 0.77);
  color: #fff;
  border: 0;
  border-radius: 6px;
}
.footer-bottom p a, .qlinks-item a {
  color: #fff;
}
.qlinks {
  margin-top: 20px;
}
.qlinks-item {
  padding-bottom: 10px;
}
.form-contain {
  padding-top: 20px;
}
.send-btn {
  padding: 10px 8px;
  background-color: #f0c8c8;
  border: 0;
  border-radius: 5px;
  width: 100%;
  font-size: 16px;
}
.alert {
  padding: 5px;
  background-color: #fff;
  border-radius: 5px;
  margin: 10px 0;
}
.alert-success {
  color: rgb(0, 141, 0);
}
.alert-danger {
  color: rgb(224, 0, 0);
}
/* responsive media query */
@media screen and (min-width: 480px) {
    .thumb-nav-item a img {
        width: 125px;
    }
}
@media screen and (min-width: 581px) {
    .abhira-contents::before {
      content: "";
      position: absolute;
      width: 1px;
      height: 100%;
      left: -24px;
      background-color: #ac7840;
    }
}
@media screen and (min-width: 767px) {
  .img-item {
    width: 47.8%;
  }
  .img-data {
    justify-content: space-between;
  }
  /* .f-carousel__slide {
    width: calc(100% / 3);
  } */
}
@media screen and (min-width: 768px) {
  .border-tbx {
    padding: 22px 0;
  }
   .f-carousel {
    --f-carousel-slide-width: 100%;
  }
  .tab button {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
  }
}
@media screen and (min-width: 992px) {
    .thumb-nav-item a img {
        width: 140px;
    }
    .chs-contents {
      padding-left: 20px;
    }
}
@media screen and (min-width: 1080px) {
    .thumb-nav-item a img {
        width: 160px;
    }
    .f-carousel {
        --f-carousel-slide-width: calc(100% / 3);
    }
}
@media screen and (min-width: 1200px) {
    .container-inner {
      max-width: 1000px;
    }
    .navbar-toggler {
        display: none;
    }
    .navbar-nav {
        display: flex;
    }
    .navbar-nav li a {
        padding-left: 15px;
    }
    #closeBtn {
      display: none;
    }
    .thumb-nav-item a img {
        width: 180px;
    }
    .BWU {
      background-size: 100%;
    }
}
@media screen and (min-width: 1600px) {
    .hero-banner {
      height: 100vh;
    }
    .abhira {
      background-size: contain;
      background-position: center;
      padding-bottom: 125px;
    }
    .our-partners p {
      background-color: #fff9ef;
      box-shadow: 10px 10px 5px #fff9ef;
    }
}
@media screen and (max-width: 1199px) {
  #hamburger {
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHdpZHRoPSI0MCIgaGVpZ2h0PSI0MCIgeD0iMCIgeT0iMCIgdmlld0JveD0iMCAwIDI0IDI0IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIiBjbGFzcz0iIj48Zz48ZyBmaWxsPSIjMDAwIj48cGF0aCBkPSJNMiA1YTEgMSAwIDAgMSAxLTFoMTNhMSAxIDAgMSAxIDAgMkgzYTEgMSAwIDAgMS0xLTF6TTIgMTJhMSAxIDAgMCAxIDEtMWgxOGExIDEgMCAxIDEgMCAySDNhMSAxIDAgMCAxLTEtMXpNMyAxOGExIDEgMCAxIDAgMCAyaDhhMSAxIDAgMSAwIDAtMnoiIGZpbGw9IiMzZjMzMzIiIG9wYWNpdHk9IjEiIGRhdGEtb3JpZ2luYWw9IiMwMDAwMDAiIGNsYXNzPSIiPjwvcGF0aD48L2c+PC9nPjwvc3ZnPg==');
    background-color: #eee;
    background-position: center;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    border: 0;
    border-radius: 10px;
  }
  .navbar-collapse {
    position: fixed;
    width: 250px;
    height: 100%;
    top: 0;
    right: 0;
    background-color: #d2d2d2;
    transition: 0.3s;
    right: -250px;
    z-index: 1;
  }
  .navbar-collapse .navbar-nav {
    padding-left: 25px;
    padding-top: 30px;
  }
  #closeBtn {
    position: absolute;
    top: 0;
    right: 0;
    width: 45px;
    height: 45px;
    border: 0;
    border-radius: 12px;
    padding: 10px;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzBweCIgaGVpZ2h0PSIzMHB4IiB2aWV3Qm94PSIwIDAgNDggNDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxyZWN0IHdpZHRoPSI0OCIgaGVpZ2h0PSI0OCIgZmlsbD0id2hpdGUiIGZpbGwtb3BhY2l0eT0iMC4wMSIvPgo8cGF0aCBkPSJNOCA4TDQwIDQwIiBzdHJva2U9IiMwMDAwMDAiIHN0cm9rZS13aWR0aD0iNCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+CjxwYXRoIGQ9Ik04IDQwTDQwIDgiIHN0cm9rZT0iIzAwMDAwMCIgc3Ryb2tlLXdpZHRoPSI0IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+');
    background-position: center;
    background-repeat: no-repeat;
    z-index: 2;
  }
  #closeBtn:hover {
    background-color: #ffd6a7;
  }
  .navbar-nav .nav-item a {
    font-size: 20px;
  }
  .navbar-nav .nav-item {
    padding-bottom: 15px;
  }
  .hero-banner {
    background-size: cover;
    background-position: right;
  }
  .nav-contain {
    padding-top: 50px;
    gap: 10px;
  }
  .f-carousel button.nav {
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    transform: translate(0);
  }
  .f-carousel button.prev {
    transform: rotate(180deg);
  }
}
@media screen and (max-width: 1024px) {
  .abhira {
    background-position: bottom;
  }
}

@media screen and (max-width: 850px) {
    .thumb-imgs {
        flex-wrap: wrap;
    }
}
@media screen and (max-width: 767px) {
    .navbar {
      padding: 10px 0;
    }
    .nav-contain {
      padding-top: 10px;
    }
    .logo img {
      width: 60px;
    }
    .hero-banner {
      background-image: none;
      background-color: #eee;
      height: 100%;
      padding-bottom: 8%;
    }
    .section-interchange {
      display: flex;
      flex-direction: column;
    }
    .pm {
      order: 2;
      padding: 30px 10px 0 10px;
      text-align: center;
    }
    .pm-descriptions div {
      justify-content: center;
    }
    .pm-descriptions::after {
      margin: 0 auto;
      left: 0;
      right: 0;
      border-bottom-left-radius: 10px;
    }
    .ytb-vdo-list div.video-links-item:last-child {
      margin-bottom: 20px;
    }
    .thumb-nav-item {
      width: 130px;
    }
    .featured-header {
      padding-top: 10px;
    }
    .vdo-title {
      padding-bottom: 20px;
    }
    .vy-separator::before {
      margin: 0 auto;
    }
    .chs-contents {
      margin-top: 25px;
      text-align: center;
    }
    .chs-more-content, .content-box, .film-making, .timeline-content, .qlinks, .tabcontent {
      text-align: center;
    }
    .timeline-content::after {
      content: none;
    }
    .blog-item {
      text-align: left;
    }
    .blog-item .post-data h3 {
      font-size: 20px;
    }
    .blog-exerpt p {
      text-align: left;
    }
    .musical-performances {
      padding: 30px 0;
    }
    .film-making {
      background-image: none;
    }
    .abhira-logo img {
      width: 215px;
    }
    .abhira-contents span {
      font-size: 18px;
    }
    .abhira-info-text {
      text-align: center;
    }
    .social-links {
      justify-content: center;
    }
    .flickr-photos {
      row-gap: 25px;
    }
    .img-item,.img-item img {
      height: 200px;
    }
    .img-data, .photologue-data {
      justify-content: center;
    }
    .tab {
      flex-wrap: wrap;
    }
    .tab button {
      width: 100%;
      font-size: 20px;
    }
    .tab button.active {
      order: 4;
    }
    /* #timeline .f-carousel__slide {
      width: 50%;
    } */
    footer h4 {
      text-align: center;
    }
}
@media screen and (max-width: 640px) {
    .thumb-nav-item {
        width: 130px;
    }
    /* #timeline .f-carousel__slide {
      width: 100%;
    } */
}
@media screen and (max-width: 580px) {
  .abhira {
    padding: 45px 0;
  } 
  .abhira-wrapper {
    flex-wrap: wrap;
    gap: 20px;
  }
  .abhira-contents {
    text-align: center;
  }
}
@media screen and (max-width: 575px) {
  .post-img {
    width: 100%;
    height: auto;
    margin-bottom: 15px;
  }
  .post-data {
    flex: 0 0 100%;
    text-align: center;
  }
}
@media screen and (max-width: 480px) {
  h2 {
    font-size: 2.5rem;
  }
  .the-chancellor, .ai-artworks, .film-making, .media, .publications, .faq {
    padding: 40px 0;
  }
  .bwu-website {
    position: relative;
    margin-top: 20px;
    bottom: 0;
  }
  .pm-chancellor span {
    display: block;
  }
  .img-item {
    width: 48%;
  }
  .thumbnail-navigation {
    padding: 40px 0;
  }
}
@media screen and (max-width: 420px) {
  .img-item {
    width: 100%;
  }
}